.ddcolortabs{
padding:0; margin:0; width:599px; height:41px;
}

.ddcolortabs ul{
float:left; padding:0; margin:0px 30px 0 10px; list-style:none; border:0;
}

.ddcolortabs li{
float:left; margin:0; padding:5px;
}


.ddcolortabs ul li a{
float:left; margin:0 1px 0 0; padding:15px 0; color:#fff; font:bold 12px Verdana, Arial, Helvetica, sans-serif; text-decoration:none;
}

.ddcolortabs a span{
padding:15px; margin:0; background:none;
}

.ddcolortabs a span{
float:none;
}

.ddcolortabs a:hover{
color:#fff; background:url(../images/r_menu.gif) no-repeat right;}

.ddcolortabs a:hover span{
color:#fff; background:url(../images/l_menu.gif) no-repeat left;
}

.ddcolortabs ul li a.selected span{ /*currently selected tab*/
color:#FFf; background:url(../images/l_menu.gif) no-repeat left;
}

.ddcolortabs ul li a.selected{ /*currently selected tab*/
color:#BB3431; background:url(../images/r_menu.gif) no-repeat right;
}
.ddcolortabsline{
clear: both;
padding: 0;
width: 100%;
height: 8px;
line-height: 8px;
background: black;
border-top: 1px solid #fff; /*Remove this to remove border between bar and tabs*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_a{
position:absolute;
border: 1px solid black; /*THEME CHANGE HERE*/
border-top-width: 1px; /*Top border width. Should match height of .ddcolortabsline above*/
border-bottom-width: 1px;
font:normal 12px Verdana, Arial, Helvetica, sans-serif;
line-height:18px;
z-index:100;
background-color:#EFEFEF;
width: 200px;
visibility: hidden;
margin-left:-330px;
margin-top:-35px;
padding:6px;
}


.dropmenudiv_a a{
width: auto;
display: block;
text-indent: 5px;
padding: 2px 0;
text-decoration: none;
color: black;
}

* html .dropmenudiv_a a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_a a:hover{ /*THEME CHANGE HERE*/

color: #2D66BD;
}